/*!
Theme Name: moto-cost-finder
Template: salal
Theme URI: https://roughpixels.ch/themes/salal/
Author: Rough Pixels
Author URI: https://roughpixels.ch
Description: moto-cost-finder is designed to show off your content in style with clean distinctive lines and colours that brings everything together in a finely tuned concept. Perfect for everything from blog based magazines, fashion and beauty, interior design, health, lifestyles, and of course, providing you with a modern and stylish personal blog theme overall. So many options, you would think this is the premium version! Enjoy options that include blog styled layouts, a built-in post slider, Gutenberg editor ready, page templates, image cropping for your blog featured images, custom page backgrounds, and a lot more.
Version: 1.3.4
Requires at least: 4.7
Requires PHP: 5.6
Tested up to: 6.2
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: salal
Tags: block-styles, wide-blocks, two-columns, one-column, right-sidebar, left-sidebar, blog, grid-layout, full-width-template, custom-logo,editor-style, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options

Copyright (C) 2018-2020 RoughPixels.com. All rights reserved

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../salal/style.css");


.ran li {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
.ran li a:first-of-type {
    flex: 0 0 80px;
}
.ran li a:first-of-type img {
    height: 80px;
    margin-bottom: 0;
}
.ran li a:nth-of-type(2) {
    flex: 1;
    font-size: 13px;
}

@media (max-width: 991px) {
.mv-left {
    background: #ffffff66;
    width: 100%;
    position: absolute;
    height: 50vh;
}
.mv-right,.mv-container {
    width: 100%;
    height: 50vh;
}
.mvcon {
    margin-bottom: 2rem;
}
}

section.recommend-random h2.section-title {
    font-size: 18px;
    text-align: center;
}
section.recommend-random a.rec-title {
    color: #315116;
}
section.recommend-random h2.section-title:before {
    content: "Recommend";
    font-size: 35px;
    display: block;
    color: #315116;
    margin-bottom: 0.5rem;
}
section.recommend-random ul.recommend-list li {
    display: flex;
    flex-wrap: wrap;
    border-bottom: solid 1px #eee;
}
section.recommend-random a.rec-cat {
    flex: 0 0 90px;
}
section.recommend-random a.rec-title {
    flex: 1;
    font-size: 17px !important;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
section.recommend-random .rec-excerpt {
    font-size: 13px !important;
    line-height: 1.5;
    font-weight: normal;
    flex: 1 0 100%;
    color: #656565;
    padding-bottom: 1rem;
}

section.recommend-random a.rec-cat {
    background: #315116;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 2.2rem;
    font-size: 14px;
}

section.recommend-random {
    margin: 1rem auto;
}


/* 目次 */ 
.single__index {
    border: 1px solid #d2d2d2;
    padding: 10px;
    border-radius: 10px;
    background-color: #fcfcfc;
    max-width: 60%;
    margin: 2rem auto;
}
.single__index .index__title {
    text-align: center;
    font-size: 18px;
    margin-bottom: 1rem;
}
.single__index ul,
.single__index ol {
  border: none !important;
  padding: 0 0 0 30px !important;
  background-color: #fcfcfc !important;
}
.single__index a {
  font-size: 13px;
}
li.index__item li::marker {
    content: "- ";
}
.site-description {
    color: #315116;
}
h1, h2, h3, h4, h5, h6, .entry-title a, .entry-title a:visited{
    color: #315116;
    font-family: sans-serif;
    font-size: 1.35rem;
}
body {
    color: #315116;
}
.sidebar a, .widget a, .widget a:visited {
    color: #315116;
}
p.site-description {
    font-size: 14px;
    margin-top: 0.5rem;
}
#owl-carousel .owl-item::after {
    background: linear-gradient(to bottom, rgba(125, 185, 232, 0) 40%, rgb(49 81 22 / 57%) 100%);
}
.owl-carousel .owl-stage-outer .owl-item img {
    max-height: 32vh;
}
.single.blog-grid-layout .post-content ul {
    border: 1px solid #d2d2d2;
    padding: 2rem 3rem;
    border-radius: 10px;
    background-color: #fcfcfc;
    margin: 2rem auto;
}
.single .entry-title {
        font-size: 1.65rem;
        letter-spacing: 1px;
        border-bottom: 1px solid;
        padding-bottom: 0.5rem;
        margin-bottom: 2.5rem;
    }
.single h2 {
    background: #31511614;
    padding: 1rem;
}

.cop a {
    color: #fff;
}
.cop {
    background: #315116;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 1.2;
    padding: 0.5rem;
}
ul#sitemap_list a {
    color: #315116 !important;
}
a:visited {
    color: #315116;
}
.cop a {
    color: #fff !important;
}
.home .pan {
    display: none;
}
.single.blog-grid-layout .entry-content a {
    text-decoration: underline;
}
.single__index ol.index__list a {
    text-decoration: none !important;
}
.single__index ol.index__list {
    margin-left: 0;
}
.nav-links span {
    background: #315116;
    color: #fff;
    padding: 0 0.5rem;
}
.owl-carousel .owl-nav .owl-next:after, .owl-carousel .owl-nav .owl-prev:after {
    color: #315116;
}
.owl-nav .owl-prev, .owl-nav .owl-next {
    background-color: #00000000 !important;
}
.owl-carousel .slide-text .title a, .owl-carousel .slide-text .title a:visited {
    color: #315116;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2;
    text-shadow: 0 0 7px #fff;
}
.owl-carousel .slide-text .post-category {
    display: inline-block;
    font-weight: 500;
    background: #5a694d;
    color: #fff;
    font-size: 14px;
    padding: 0.3rem;
}
@media (max-width: 991px) {
.single .hentry {
    padding: 20px;
}
.single__index {
    max-width: 90%;
}
ol.index__list {
    margin-left: 0;
}

.single .entry-title {
    font-size: 1.25rem;
    text-align: left;
}
.blog-grid-layout .entry-title {
        font-size: 1.15rem;
    }
.blog-grid-layout .has-post-thumbnail .post-content {
    padding: 0.5rem;
}
.pan {
    display: flex;
    overflow-x: scroll;
    word-break: keep-all;
    white-space: nowrap;
    padding-left: 10px;
}
h1, h2, h3, h4, h5, h6, .entry-title a, .entry-title a:visited {
    font-size: 1.15rem;
}
section.recommend-random ul.recommend-list {
    margin: 0.5rem;
}
.site-main {
    padding: 1rem;
}
.single .hentry {
        padding: 0;
    }
.nav-entry-title {
    font-size: 0.8rem;
}
.nav-links {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}
.nav-links div {
    width: 100%;
}
.nav-previous {
    border-bottom: 1px solid #eee;
    padding-bottom: 0.5rem;
}
.single.blog-grid-layout .post-content ul {
    padding-right: 1rem;
}
}